<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context="com.ins.guardianes.gov.ins.guardianes.view.menu.profile.ChangePasswordActivity">

    <android.support.design.widget.TextInputLayout
        android:id="@+id/text_layout_old_password"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp">

        <EditText
            android:id="@+id/edit_text_old_password"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/hint_password_short"
            android:inputType="textPassword"
            android:maxLength="16"
            android:textColor="@android:color/black"
            android:textColorHint="@color/white_dark"
            android:textSize="13sp" />

    </android.support.design.widget.TextInputLayout>

    <android.support.design.widget.TextInputLayout
        android:id="@+id/text_layout_password"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp">

        <EditText
            android:id="@+id/edit_text_password"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/hint_redefine_password"
            android:inputType="textPassword"
            android:maxLength="16"
            android:textColor="@android:color/black"
            android:textColorHint="@color/white_dark"
            android:textSize="13sp" />

    </android.support.design.widget.TextInputLayout>

    <android.support.design.widget.TextInputLayout
        android:id="@+id/text_layout_confirm_password"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp">

        <EditText
            android:id="@+id/edit_text_confirm_password"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/hint_repeat_password"
            android:inputType="textPassword"
            android:maxLength="16"
            android:textColor="@android:color/black"
            android:textColorHint="@color/white_dark"
            android:textSize="13sp" />

    </android.support.design.widget.TextInputLayout>

    <Button
        android:id="@+id/button_redfine_password"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="15dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginTop="15dp"
        android:text="@string/redefine_password"
        android:textColor="@color/primary"
        app:backgroundTint="@color/white" />
</LinearLayout>
